Bug 15147 - XForms has a bad include
Summary: XForms has a bad include
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xforms   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-02 19:03 UTC by bkosse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-02 19:03:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bkosse 2000-08-02 19:03:58 UTC
forms.h has a #include "xpm.h" which doesn't exist on a pristine system. The file is actually <X11/xpm.h> or xpm.h needs to be placed back in /usr/include. Either will fix the problem.

Comment 1 Ngo Than 2000-08-03 08:56:52 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.